<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="initial-scale=1.0, width=device-width">
	<title>Бесплатный хостинг для сайта
в Санкт-Петербурге</title>
	<link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
   <div class="free__host">
   	 <div class="maxwidth-theme">
   	 	<h3>Бесплатный хостинг для сайта в Санкт-Петербурге</h3>
   	 	<div class="free__host-wrapper">
   	 		<div class="free__host-item">
   	 			<img src="img/30day.png" alt="">
   	 			<p>Бесплатный хостинг для вашего сайта предоставляется бесплатно на 30 дней (пробный период)</p>
   	 			<div class="btn__read-more">
 					<a href="#">Подробнее</a>
 				</div>
   	 		</div>
   	 		<div class="free__host-item">
   	 			<img src="img/1yer.png" alt="">
   	 			<p>Вы можете получить год бесплатного обслуживания при покупке лицензии</p>
   	 			<div class="btn__read-more">
 					<a href="#">Подробнее</a>
 				</div>
   	 		</div>
   	 	</div>
     </div>
   </div>
   <div class="better__hosting">
   	  <div class="maxwidth-theme">
   	  	 <h3>Преимущества лучшего хостинга</h3>
   	  	 <div class="better__hosting-wrapper">
   	  	 	<div class="better__hosting-item">
   	  	 		<img src="img/bh1.png" alt="">
   	  	 		<p>Неограниченное количество почтовых ящиков</p>
   	  	 	</div>
   	  	 	<div class="better__hosting-item">
   	  	 		<img src="img/bh2.png" alt="">
   	  	 		<p>Техническая поддержка 24/7 В том числе и по телефону</p>
   	  	 	</div>
   	  	 	<div class="better__hosting-item">
   	  	 		<img src="img/bh3.png" alt="">
   	  	 		<p>Автоматическое резервное копирование (большое кол-во копий)</p>
   	  	 	</div>
   	  	 	<div class="better__hosting-item">
   	  	 		<img src="img/bh4.png" alt="">
   	  	 		<p>Мгновенная загрузка сайта</p>
   	  	 	</div>
            <div class="better__hosting-item">
   	  	 		<img src="img/bh5.png" alt="">
   	  	 		<p>Бесплатный технический домен для работы с сайтом</p>
   	  	 	</div>
   	  	 	<div class="better__hosting-item">
   	  	 		<img src="img/bh6.png" alt="">
   	  	 		<p>Поддержка версии PHP 7.4</p>
   	  	 	</div>
   	  	 	
   	  	 </div>
      </div>
   </div>
   <div class="connect__host">
   	 <div class="maxwidth-theme">
   	 	<div class="connect__host-wrapper">
   	 		<div class="connect__host-item">
   	 			<img src="img/server.png" alt="">
   	 		</div>
   	 		<div class="connect__host-item">
   	 			<h3>Подключите хостинг прямо сейчас</h3>
   	 			<p>На веб-хостинге Beget ваш сайт будет работать, как швейцарские часы – с хронометрической точностью и без неприятных неожиданностей</p>
   	 			<div class="btn__read-more">
 					<a href="#">Подключить</a>
 				</div>
   	 		</div>
   	 	</div>
     </div>
   </div>
   <div class="specific__hosting">
   	   <div class="maxwidth-theme">
   	   	   <div class="specific__hosting-item">
   	   	   	<h3>Технические характеристики хостинга</h3>
   	   	   	<p>Веб-хостинг это основа, на которой строится здание вашего интернет-бизнеса. Технические неполадки в работе сервера приводят к непоправимым последствиям: поражение сайта вирусами, проблемы с бэкапом и резервным копированием, утечка важной информации 
            к злоумышленникам и конкурентам. Хостинг Beget лишен этих недостатков и обеспечит безупречную работу вашего информационного ресурса в сети Интернет.</p>
         <p>
          Практичный файловый менеджер, автоматизированная система резервного копирования, бесплатный SSL-сертификат, интуитивно понятная панель управления, максимальное быстродействие, установка популярных CMS в один клик, стабильные сервера с аптаймом 
          в 99,98% – вот лишь некоторые достоинства нашего хостинга. За счет надежного 
          и функционального хостинга Beget сайт будет бесперебойно работать на успех 
          и продвижение ваших товаров и услуг. Конкуренты скатятся в поисковой выдаче, 
          а ваш ресурс пойдет вверх и принесет больше прибыли</p>
                <div class="btn__read-more">
 					<a href="#">Заказать хостинг</a>
 				</div>
   	   	   </div>
       </div>
   </div>
   <div class="integratiron__1c buy__block">
		<div class="maxwidth-theme">
			<h3 class="buy__bold">Все еще думаете какой хостинг купить?</h3>
			<p class="buy__p">У нас еще остались неоспоримые преимущества</p>
			<div class="integratiron__1c-wrapper">
				<div class="integratiron__1c-item">
					<img src="img/buy1.png" alt="">
					<h5>Бесплатный SSL сертификат на 39 сайтов</h5>
					<p class="buy__info">Получить бесплатный сертификат SSL от Let's Encrypt для вашего сайта можно в несколько кликов через панель управления хостинга. 
                    Все предельно просто: вы заказываете сертификат, он автоматически выпускается и устанавливается на выбранный домен в автоматическом режиме. SSL-сертификаты гарантируют безопасную работу вашего сайта и защиту данных пользователя 
                    с помощью протокола HTTPS. Сайты, защищенные SSL-сертификатом, быстрее попадают в топ поисковой выдачи и вызывают больше доверия у клиентов</p>

				</div>

				<div class="integratiron__1c-item">
					<img src="img/buy2.png" alt="">
					<h5>Домены в подарок</h5>
					<p class="buy__info">
						Оплатите год пользования хостингом по тарифам Start, Noble и Great, и регистрируйте 1, 2 или 5 бонусных доменов. На любом VIP-тарифе мы дарим вам +5 бонусных доменов. Проведите оплату услуг хостинга, и бесплатные домены появятся на вашем аккаунте. Бонусы можно использовать для регистрации новых и для продления имеющихся доменных имен в зонах .RU, .РФ, .ONLINE, .SPACE, .SITE, .WEBSITE, .FUN, .HOST, .PRESS, .PW
					</p>

				</div>

				<div class="integratiron__1c-item">
					<img src="img/buy3.png" alt="">
					<h5>Перенос сайта с другого хостинга бесплатно</h5>
					<p class="buy__info">
						Оставьте заявку на перенос сайта с другого хостинга на Beget в техподдержку, и специалисты самостоятельно выполнят все необходимые действия. Подробная инструкция по переносу сайта размещена на сайте хостинга. Процедуру переноса можно осуществить по протоколам FTP или SSH. Сначала необходимо перенести файлы, затем базы данных, последний этап – перенос домена. 
                        Во время переноса сайта на Beget ресурс продолжает функционировать, что очень важно для бизнеса
					</p>

				</div>
			</div>
	    </div>
	</div>
	<div class="optimized__cms">
		<div class="maxwidth-theme">
			<h3>Хостинг оптимизирован под:</h3>
			<div class="optimized__cms-wrapper">
				<div class="optimized__cms-item"><img src="img/cms1.png" alt=""></div>
				<div class="optimized__cms-item"><img src="img/cms2.png" alt=""></div>
				<div class="optimized__cms-item"><img src="img/cms3.png" alt=""></div>
				<div class="optimized__cms-item"><img src="img/cms4.png" alt=""></div>
				<div class="optimized__cms-item"><img src="img/cms5.png" alt=""></div>
				<div class="optimized__cms-item"><img src="img/cms6.png" alt=""></div>
				<div class="optimized__cms-item"><img src="img/cms7.png" alt=""></div>
				<div class="optimized__cms-item"><img src="img/cms8.png" alt=""></div>
				<div class="optimized__cms-item"><img src="img/cms9.png" alt=""></div>
				<div class="optimized__cms-item"><img src="img/cms10.png" alt=""></div>
				<div class="optimized__cms-item"><img src="img/cms11.png" alt=""></div>
			</div>
	    </div>
	</div>
	<div class="get__host">
		<div class="screen__bg"></div>
		<div class="maxwidth-theme">
			<div class="get__host-wrapper">
				<h3>Хотите оформить хостинг?</h3>
				<p>Регистрация в личном кабинете Beget займет считанные минуты.
                   Выберите оптимальный тариф и получите максимум возможностей хостинга</p>
                   <div class="btn__read-more">
 					<a href="#">Заказать хостинг</a>
 				   </div>
			</div>
	    </div>
	</div>
</body>
</html>